<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Main Page (CEL: Crystal Entity Layer 2.0 Public API Reference)</title>
<link href="tabs.css" rel="stylesheet" type="text/css">
<link href="doxygen.css" rel="stylesheet" type="text/css">
</head><body>
<table border="0" cellpadding="0" cellspacing="0" width="100%" class="head">
 <tr height="59">
  <td class="head" width="202" valign="bottom" style="padding-left:0;"><a href="http://cel.crystalspace3d.org/"><img src="celblur.png" width="210" height="59" alt="CEL" border="0"></a></td>
  <td class="head"><h2>Public API Reference</h2></td>
 </tr>
 <tr height="11">
  <td colspan="2" class="headshadow" valign="top" style="padding-left:0;"><img src="celshadow.png" width="9" height="11" alt="" border="0"></td>
 </tr>
</table>
<div class="content">
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li class="current"><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">CEL: Crystal Entity Layer 2.0 Documentation</div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock"><p>This is the Application Programmer's Interface (API) reference for CEL: Crystal Entity Layer. This manual documents the abstract interfaces, classes, and functions available to clients of the Crystal Entity Layer software development kit (SDK).</p>
<p>A complementary Crystal Entity Layer user and developer manual is available at: <a href="http://cel.crystalspace3d.org/cel/docs/online/manual-2.0/">http://cel.crystalspace3d.org/cel/docs/online/manual-2.0/</a></p>
<p>The CEL home page is at: <a href="http://cel.crystalspace3d.org/main/CEL">http://cel.crystalspace3d.org/main/CEL</a></p>
 
 The links at the top of the page provide access to the various sections
 of the API reference. 
  </div></div><!-- contents -->
<hr size="1"><address><small>Generated for CEL: Crystal Entity Layer 2.0 by 
<a href="http://www.doxygen.org/index.html">doxygen</a> 1.7.6.1 
</small></address> </div></body> </html>
